<html>
    <head>
        <meta charset="UTF-8">
    </head>
    <body>
        <h2>Hogyan szólíthatlak?</h2>
        <form action="/hello" method="post" accept-charset="UTF-8">
            <input type="text" name="name">
            <input type="submit" value="Küld">
        </form>
    </body>
</html>